-- Verify gaia:api_2019_04_28_add_homepage_feeds_and_new_tab on mysql

BEGIN;

-- XXX Add verifications here.

select id from `api_feedoperatev2_regions` limit 1;
select id from `api_feedoperatev2_cities` limit 1;
select id from `api_feedoperatev2` limit 1;
select id from `api_tab_operate_v2_tags` limit 1;
select id from `api_tab_operate_v2` limit 1;




ROLLBACK;
